Bug 830361 - (juk) Review Request: juk - Music player
Review Request: juk - Music player
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-06-08 20:40 EDT by Rex Dieter
Modified: 2012-06-18 09:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 09:23:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-06-08 20:40:17 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdemm/juk.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdemm/juk-4.8.90-1.fc17.src.rpm
Description: Music player
Fedora Account System Username: rdieter


New package from upstream splitting the once-monolithic kdemultimedia tarball (and why this one includes Obsoletes)
Comment 1 Jaroslav Reznik 2012-06-13 08:13:07 EDT
Name: ok
Summary: ok
License: ok
URL: ok
Sources: ok (md5sum 57317720ac2c5df2f265062e31d535f1)
BuildRequires: ok
Obsoletes/provides: ok, split from kdemultimedia-juk
Description: I'd use "Juk is a jukebox, tagger and music collection manager." as can be found in %{url}
Build: ok
Desktop file validation: ok
Icons cache update: ok
Docs: add COPYING HACKING TODO

rpmlint juk-4.8.90-1.fc17.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Please fix the %doc, otherwise simple package, split, I'll approve it.
Comment 2 Rex Dieter 2012-06-13 09:40:24 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdemm/juk.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdemm/juk-4.8.90-2.fc17.src.rpm

%changelog
* Wed Jun 13 2012 Rex Dieter <rdieter@fedoraproject.org> 4.8.90-2
- %%doc COPYING HACKING TODO
- License: +GFDL
Comment 3 Jaroslav Reznik 2012-06-13 10:29:43 EDT
Thanks Rex,
APPROVED.
Comment 4 Rex Dieter 2012-06-13 10:36:48 EDT
New Package SCM Request
=======================
Package Name: juk
Short Description: Music player
Owners: than,rdieter,jreznik,rnovacek,ltinkl,kkofler
Branches: f17
InitialCC:
Comment 5 Jon Ciesla 2012-06-13 11:05:17 EDT
Unretired, please take ownership in pkgdb and submit an SCM Package Change
requet for new branches.  Thanks!
Comment 6 Rex Dieter 2012-06-13 11:16:13 EDT
Cute, forgot this one existed by itself way way back then.


Package Change Request
======================
Package Name: juk
New Branches: f17
Comment 7 Jon Ciesla 2012-06-13 11:18:00 EDT
No owners specified.
Comment 8 Rex Dieter 2012-06-13 11:19:37 EDT
once more with feeling

Package Change Request
======================
Package Name: juk
New Branches: f17
Owners: than,rdieter,jreznik,rnovacek,ltinkl,kkofler
Comment 9 Jon Ciesla 2012-06-13 11:22:58 EDT
Git done (by process-git-requests).
Comment 10 Rex Dieter 2012-06-18 09:23:28 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.